
 <!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="GaïaMundi, Projet Entreprise-Ecole">
    <link rel="stylesheet" href="/css/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js" charset="utf-8"></script>
    <title>GaïaMundi, Projet Entreprise-Ecole (version 2)</title>

</head>

<body>
   

    <!--HEADER-->
    <header class="header1">
        <!--Sidebar-->
        <div class="menu-btn">
            <i class="fas fa-bars"></i>
        </div>
        <div class="side-bar id=" mySidebar">
            <div class="menu-bouton">
                <div class="close-btn">
                    <i class="fas fa-times"></i>
                </div>
            </div>
            <div class="menu">
                <div class="item"><a href="#"><i class="fas fa-desktop"></i>Menu</a></div>
                <div class="item">
                    <a class="sub-btn">Le projet<i class="fas fa-angle-right dropdown"></i></a>
                    <div class="sub-menu">
                        <a href="/" class="sub-item">Accueil</a>
                        <a href="#" class="sub-item">Equipe et partenaires</a>

                    </div>
                </div>

                <div class="item">
                    <a class="sub-btn"></i>Démarches pédagogique<i class="fas fa-angle-right dropdown"></i></a>
                    <div class="sub-menu">
                        <a href="/Vocation" class="sub-item">Vocations de l'Entreprise-Ecole</a>
                        <a href="/Canevas" class="sub-item">Canevas de la formation</a>
                        <a href="/Chantiers" class="sub-item">Chantiers d'enquête carto</a>
                        <a href="/Enquete" class="sub-item">L'enquête comme outil d'orientation</a>
                    </div>
                </div>
                <div class="item">
                    <a class="sub-btn"></i>Carto's et articles<i class="fas fa-angle-right dropdown"></i></a>
                    <div class="sub-menu">
                        <a href="/Temperatures" class="sub-item">Températures et productivité des terres algériennes</a>

                    </div>
                </div>
                <div class="item">
                    <a class="sub-btn"></i>Données et Machines<i class="fas fa-angle-right dropdown"></i></a>
                    <div class="sub-menu">
                        <a href="http://213.251.176.22/gaiamundi-dev/proto/s/sc1/cadre%20sup%20Encyclo%20site%20anact.html" class="sub-item">Cartes données et scénarios</a>
                        <a href="#" class="sub-item">La Rose des Vents</a>
                        <a href="/Archives" class="sub-item">Archives des articles</a>
                        <a href="/Trucs" class="sub-item">Trucs et astuces</a>
                    </div>
                </div>

            </div>
        </div>
        <!--Fin de la Sidebar-->

        <div class="inner-header1">
            <h1 class="header1-title"> Ecole-Entreprise GaïaMundi</h1>
            <p class="header1-subtitle">Formation à la fabrique, à l'usage et à la distribution de l'application de
                cartographie
                statistique
                GaïaMundi</p>

            <svg class="header1-waves" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                viewBox="0 24 150 28" preserveAspectRatio="none" shape-rendering="auto">
                <defs>
                    <path id="gentle-wave"
                        d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z" />
                </defs>
                <g class="parallax">
                    <use xlink:href="#gentle-wave" x="48" y="0" fill="rgba(255,255,255,0.7" />
                    <use xlink:href="#gentle-wave" x="48" y="3" fill="rgba(255,255,255,0.5)" />
                    <use xlink:href="#gentle-wave" x="48" y="5" fill="rgba(255,255,255,0.3)" />
                    <use xlink:href="#gentle-wave" x="48" y="7" fill="#fff" />
                </g>
            </svg>
        </div>
    </header>
    <!--fin Header1-->
    <script>
      // side  barre
$(document).ready(function(){
	// afficher/cacher les sous menus
	$('.sub-btn').click(function(){
	  $(this).next('.sub-menu').slideToggle();
	  $(this).find('.dropdown').toggleClass('rotate');
	});
  
	//Etendre et réduire la sidebarre
	$('.menu-btn').click(function(){
	  $('.side-bar').addClass('active');
	  $('.menu-btn').css("visibility", "hidden");
	});
  
	$('.close-btn').click(function(){
	  $('.side-bar').removeClass('active');
	  $('.menu-btn').css("visibility", "visible");
	});
  });

    </script>